FONT		{FONT-FAMILY: Tahoma; font-size: 12px;}
TD			{FONT-FAMILY: Tahoma; COLOR: #FFFFFF; font-size: 12px;}
BODY		{FONT-FAMILY: Tahoma; COLOR: #FFFFFF; font-size: 12px; background-color:#000000; margin-top:0; margin-bottom:0; margin-left:0; margin-right:0;}
P			{FONT-FAMILY: Tahoma; COLOR: #FFFFFF; font-size: 12px;}
DIV			{FONT-FAMILY: Tahoma; COLOR: #FFFFFF; font-size: 12px;}
INPUT		{FONT-FAMILY: Tahoma; COLOR: #000000; font-size: 12px;}
TEXTAREA	{FONT-FAMILY: Tahoma; COLOR: #000000; font-size: 12px;}
FORM 		{FONT-FAMILY: Tahoma; COLOR: #FFFFFF; font-size: 12px;}
SELECT		{FONT-FAMILY: Tahoma; COLOR: #000000; font-size: 12px;}
IMG 		{border:0; border-color:#5A5A5A;}
A			{outline: none;}
HR			{border-bottom:1px dashed #5A5A5A;}

#toplinks{
	width:990px;
}

.toplink{
	float:left;
}

.logoimg{
	width:990px;
}

#container{
	background:url(https://www.gta4.tv/img/template/bricks-background.jpg);
	width:990px;
}

.leftnavbox{
	float:left;
	width:182px;
}

.leftnavboxcontent{
	background:url(https://www.gta4.tv/img/template/nav_box_bg_2.gif);
}

#contentbox{
	float:left;
	width:620px;
	border:1px solid #5A5A5A;
	background-color:#171717;
	overflow:auto;
}

.adbox{
	background-color:#151516;
	width:990px;
}

.rightnavbox{
	float:left;
	width:186px;
}

.rightnavboxcontent{
	background:url(https://www.gta4.tv/img/template/nav_box_right_bg_2.gif);
	padding:4px;
}

.clear{
	clear:both;
}

#footertop{
	background:url(https://www.gta4.tv/img/template/footer_top_bg.gif);
	width:990px;
	height:35px;
}

#footercontent{
	background-color:#151516;
	height:82px;
	vertical-align:top;
	padding:4px;
	width:982px;
}

H1{
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 22px;
	color:#9ACD32;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	}

H2{
	font-size: 16px;
	letter-spacing: -1px;
	line-height: 20px;
	color:#9ACD32;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px dashed #555555;
	}
	
H3{
	font-size: 14px;
	letter-spacing: -1px;
	line-height: 18px;
	color:#9ACD32;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	}

.adminedit{
	width:100%;
	background-color:#770000;
}

.ajax-content{
	border:1px solid #5A5A5A;
	background-color:#000000;
	height:150px;
	padding:5px;
	background-image:url(https://www.gta4.tv/inc/ajax/ajaxbg.gif);
}

.article-comment-div{
	border:1px solid #5A5A5A;
	padding:0px 4px 0px 4px;
	background-color: #272727;
	overflow:hidden;
}

.article-data-p{
	font-size:11px;
	color: #CCCCCC;
}

.article-data-span{
	border-bottom:1px dashed #666666;
}

.newstitle{
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 20px;
	color:#FFCC00;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	}

.linkarrow {
	font-family: Tahoma;
	color: #FF6600; 
	font-size: 12px;
}

.bookmarks{
	border: 1px solid #7A7A7A; 
	background-color: #5A5A5A;
}

.bkimg{
	vertical-align: top;
}

.title{
	font-size: 19px;
	letter-spacing: 0px;
	line-height: 25px;
	color:#A6CAF0;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial;
	border-bottom: 1px dashed #555555;
	clear:both;
}
	
.newstitle{
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 20px;
	color:#FFCC00;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.pagetitle{
	font-size: 21px;
	letter-spacing: -1px;
	line-height: 30px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.preview{
	font-family: Tahoma;
	padding:10px;
	border-top: 1px #FFFFFF dashed;
	border-bottom: 1px #FFFFFF dashed;
	}
	
.minicontent{
	font-size: 10px;
	color: #FFFFFF;
	font-family: Tahoma;
	}

.listinga{
	background-color: #272727; 
	color: #FFFFFF;
	height: 20px;
}

.listingb{
	background-color:#272727;
	color: #FFFFFF;
	height: 20px;
}

.listingc{
	background-color: #272727; 
	height: 20px;
}

.form{
	font-size: 10px;
}

#pagelocation{
	font-size: 10px;
	color:#FF0000;
	font-family: Tahoma;
	float:left;
	width:305px;
}

#servertime{
	font-size: 10px;
	color:#FF0000;
	font-family: Tahoma;
	float:left;
	width:307px;
}

.imgdesca{
	width:20%;
	background-color: #373737;
	height: 20px;
}

.imgdescb{
	width:80%;
	background-color: #272727;
	height: 20px;
}

.navigationbox{
	font-size: 12px;
	color: #FFFFFF;
	font-family: Tahoma;
}

.navigationbox a:link{
	font-size: 12px;
	color:#FFFFFF; 
	text-decoration:none;
}

.navigationbox a:active{
	font-size: 12px;
	color:#FFFFFF; 
	text-decoration:none;
}

.navigationbox a:visited{
	font-size: 12px;
	color:#FFFFFF; 
	text-decoration:none;
}

.navigationbox a:hover{
	font-size: 12px;
	color:#FFCC00; 
	text-decoration:none;
}

.navigationboxleft p{
	margin: 0 0 0 0;
	padding-left: 24px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
}

.navigationboxright p{
	margin: 0 0 0 0;
	padding-left: 18px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#maincontent {
	line-height: 18px;
	padding-left: 4px;
	padding-top:0px;
	padding-right:4px;
	padding-bottom:0px;
}

#intro {
	background-color:#444444; 
	border: 1px #E5E5E5 dashed; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	padding-left: 5px; 
	padding-right: 5px;
}

#maincontent .newstitle a:link{
	color:#FFCC00;
	font-weight:normal;
}

#maincontent .newstitle a:visited{
	color:#FFCC00;
	font-weight:normal;
}

#maincontent .newstitle a:active{
	color:#FFCC00;
	font-weight:normal;
}

#maincontent .newstitle a:hover{
	color:#FFCC00;
	font-weight:normal;
}

#maincontent .subscribe a:link{
	color:#FFCC00;
	font-weight:normal;
}

#maincontent .subscribe a:visited{
	color:#FFCC00;
	font-weight:normal;
}

#maincontent .subscribe a:active{
	color:#FFCC00;
	font-weight:normal;
}

#maincontent .subscribe a:active{
	color:#FFCC00;
	font-weight:normal;
}

#maincontent a:link{
	color:#99CCFF;
	text-decoration:none;
	padding: 1px;
}

#maincontent a:visited{
	color:#99CCFF;
	text-decoration:none;
	padding: 1px;
}

#maincontent a:active{
	color:#99CCFF;
	text-decoration:none;
	padding: 1px;
}

#maincontent a:hover{
	color:#FF9900;
	text-decoration:none;
	padding: 1px;
}

#maincontent a.pagelocationlink{
	color:#FF0000;
}

.quotemain{
	background: #272727;
	border: 1px dashed #5A5A5A;
	border-left: 4px solid #373737;
	border-top: 0;
	color: #FFFFCC;
	padding: 4px;
	margin: 0 auto 0 auto;
}

.quotetop{
	background: #373737;
	border: 1px dashed #5A5A5A;
	border-bottom: 0;
	border-left: 4px solid #373737;
	color: #FFCC33;
	font-weight: bold;
	font-size: 10px;
	line-height:20px;
	margin: 2px auto 0 auto;
	padding: 3px;
}

/* CONTENT BOX HEADER INFORMATION */

#maincontent div#pagelocation{
	font-size: 10px;
	color:#FF9900;
	font-family: Tahoma;
	float:left;
	width:307px;
}

#maincontent div#pagelocation a{
	color:#FF9900;
}

#maincontent div#pagelocation a:hover{
	color:#FF9900;
}

#servertime{
	font-size: 10px;
	color:#FF9900;
	font-family: Tahoma;
	float:left;
	width:305px;
}

/* MAIN CONTENT LINKS */

#maincontent a:link{
	color:#FF9900;
	text-decoration:none;
	padding: 1px;
}

#maincontent a:visited{
	color:#FF9900;
	text-decoration:none;
	padding: 1px;
}

#maincontent a:active{
	color:#FF9900;
	text-decoration:none;
	padding: 1px;
}

#maincontent a:hover{
	color:#FFFF33;
	text-decoration:none;
	padding: 1px;
}

/* NEWS POSTS AND CONTAINERS */

#maincontent div.news-title-box{
	/*border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    background-color:#2A2A2A;*/
    padding: 4px 0px 4px 0px;
}

#maincontent div.news-title-box a{
	color:#FFFF00;
    font-family: Tahoma;
    font-size:16px;
    letter-spacing: 1px;
    font-weight:bold;
	text-decoration:none;
}

#maincontent div.news-title-box a:hover{
	color:#FFFF00;
    font-family: Tahoma;
    font-size:16px;
    letter-spacing: 1px;
    font-weight:bold;
	text-decoration:none;
}

#maincontent div.news-data-box{
	/*background-color:#171717;
	border-bottom: 1px solid #555555;*/
	color:#BBBBBB;
	font-family: Tahoma;
	font-size:11px;
	padding: 2px 0px 2px 0px;
}

#maincontent div.news-data-box a{
	color:#FF9900;
}

#maincontent div.news-data-box a:hover{
	color:#FFFF33;
}

#maincontent div.news-content-box{
	/*background-color:#171717;
	border-bottom: 1px solid #555555;*/
	color:#FFFFFF;
	font-family: Tahoma;
	font-size:12px;
	padding: 4px 4px 4px 0px;
	line-height: 16px;
}

#maincontent div.news-content-box br{
	line-height: 10px;
}

#maincontent div.news-content-box a{
	color:#FF9900;
}

#maincontent div.news-content-box a:hover{
	color:#FFFF33;
}

.checkfloatleft
{
	width:50%;
	float:left;
}